Bug 858490 - Glusterfsd process crashed due to memory curruption.
Glusterfsd process crashed due to memory curruption.
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
2.0
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Raghavendra Bhat
Sudhir D
:
Depends On: 852979
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:30 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.3.0.5rhs-36
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 852979
Environment:
Last Closed: 2012-12-04 04:47:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Raghavendra Bhat 2012-12-04 04:47:41 EST
With master branch not seen this happening anymore, running the similar type of tests in longevity test-bed for more than 2weeks and this issue is not seen. Marking it as WORKSFORME (with fixed in version 3.3.0.5rhs-36), please feel free to reopen if seen again.

Note You need to log in before you can comment on or make changes to this bug.